Subject: [JAGNUTS] Coffee Tomorrow ...

From: "Bob England - Mechanical Design Group" <[email-masked]>
Date: Sat, 21 May 2005 16:26:59 -0600

Talking to Jim yesterday, he suggested a short drive after coffee might be
in order, and suggested his place in Grand Coulee might be in order.  IF THE
RAIN EVER STOPS, it sounds like a good idea.

Bob
HYPERLINK
"http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm"http://nonprofits.acces
scomm.ca/jagnuts/Jagnuts.htmHYPERLINK "http://www.jonat.org/"

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.322 / Virus Database: 266.11.14 - Release Date: 2005.05.20